<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 13</title>
	<script type="text/javascript">
		var colores=["red","blue","green"];

		function miFuncion(arg1){

			if (arg1=="red") {
				document.querySelector(".boton1").style.backgroundColor="red";
				document.querySelector(".boton1").style.height= 100 + "px";
				document.querySelector(".boton1").style.width= 600 +"px";
				document.querySelector(".boton1").style.color="white";
			} else if(arg1=="blue") {
				document.querySelector(".boton2").style.backgroundColor="blue";
				document.querySelector(".boton2").style.height=100 +"px";
				document.querySelector(".boton2").style.width=600 +"px";
				document.querySelector(".boton2").style.color="white";
			}else{
				document.querySelector(".boton3").style.backgroundColor="green";
				document.querySelector(".boton3").style.height=100 +"px";
				document.querySelector(".boton3").style.width=600 +"px";
				document.querySelector(".boton3").style.color="white";

			}

		}
	


	</script>
</head>
<body>
	<div><button type="button" class="boton1" onclick="miFuncion(colores[0])">DIV1</button></div>
	<div><button type="button" class="boton2" onclick="miFuncion(colores[1])">DIV2</button></div>
	<div><button type="button" class="boton3" onclick="miFuncion(colores[2])">DIV3</button></div>
</body>
</html>